Skip to main content

Get a person capacity

GET 

/api/person-capacities/{id}

warning

Requires "Capacity Versioning" feature to be enabled.

Request

Path Parameters

    id integerrequired

    Possible values: Value must match regular expression [0-9]+

    The ID of the person capacity to view

Header Parameters

    Wethod-Company stringrequired

    The company you want to interact with

    Wethod-Version stringrequired

    The API version you want to use

Responses

Returns the person capacity.

Schema

    id integerrequired

    Possible values: >= 1

    The unique identifier of the resource

    created_at date-timerequired

    The date and time when the resource was created

    updated_at date-timerequired

    The date and time when the resource was last updated

    person_id integerrequired

    Possible values: >= 1

    The ID of the person

    capacity_id integerrequired

    Possible values: >= 1

    The ID of the capacity

    deleted_at date-time

    The date and time when the resource was deleted

    starts_at datenullable

    The start date of the association, null means "from the beginning of time".

Loading...